Sets the pattern used for stroking object outlines

- « ImagickDraw::setStrokeOpacity

- ImagickDraw::setStrokeWidth »

- PHP Manual
- ImagickDraw
- Sets the pattern used for stroking object outlines

# ImagickDraw::setStrokePatternURL

(PECL imagick 2, PECL imagick 3)

ImagickDraw::setStrokePatternURL — Sets the pattern used for stroking object outlines

### Description

public ImagickDraw::setStrokePatternURL(string `$stroke_url`): bool
Warning

This function is currently not documented; only its argument list is available.

Sets the pattern used for stroking object outlines.

### Parameters

`stroke_url`

  stroke URL

### Return Values

Returns `true` on success.